Subject: Re: [pull request][net-next 00/16] mlx5 updates 2022-09-27

From: Jakub Kicinski <[email-masked]>
Date: Thu, 29 Sep 2022 08:33:05 -0700

On Thu, 29 Sep 2022 00:20:43 -0700 Saeed Mahameed wrote:
> I would appreciate it if you expedite acceptance so I can post part3
> and 4 in this cycle, and get mlx5's XSK issues behind me once and for all.

Don't think it's gonna make it if Linus cuts final on Sunday :(
I'll look at the mlx5 patches as soon as you post but I don't
see any real reason to circumvent the normal list wait time.